
/* 帯や文字などは、com参照
   ここには、個別のものだけ！

 */


/* 各アイコン（配当表など） */

div.button_dram {
position: absolute;
top: 195px;
left: 60px;
}

div.button_free {
position: absolute;
top: 195px;
left: 423px;
}

div.button_kaguracollection {
position: absolute;
top: 195px;
left: 786px;
}

div.button_event {
position: absolute;
top: 380px;
left: 242px;
}

div.button_list {
position: absolute;
top: 380px;
left: 605px;
}


div.button_dram_cursor,
div.button_free_cursor,
div.button_kaguracollection_cursor,
div.button_event_cursor,
div.button_list_cursor {
	display: none;
	pointer-events: none
}

/* ボタンホバー時の処理 */
div.button_dram:hover + div.button_dram_cursor,
div.button_free:hover + div.button_free_cursor,
div.button_kaguracollection:hover + div.button_kaguracollection_cursor,
div.button_event:hover + div.button_event_cursor,
div.button_list:hover + div.button_list_cursor {
    display: block;
}

button_dram_cursor:hover {
    display: block;
}

div.button_free {
position: absolute;
top: 195px;
left: 423px;
}

div.button_kaguracollection {
position: absolute;
top: 195px;
left: 786px;
}

div.button_event {
position: absolute;
top: 380px;
left: 242px;
}

div.button_list {
position: absolute;
top: 380px;
left: 605px;
}

/* 各ミニページの配置位置(メインの下にあるべきかと） */

/* 背景に置く画像 */
.appDQMain2 {
background-color: rgb(60, 60, 60);
line-height: 1.3;
position: relative;

text-align: center;
width: 1280px;
margin-right: auto;
margin-left: auto;
}

.SystemPage {
position: absolute;
top: 95px;
left: 300px;
}


/* ひし形判定 */

div.button_list,
div.button_free,
div.button_dram,
div.button_event,
div.button_kaguracollection {
    margin: 62px 0 0 62px;
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
